Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: firewallgui

Interfaces

### Description:

system-config-firewall dbus system service.

### Interfaces:

firewallgui_dbus_chat( domain )

##### Summary

Send and receive messages from firewallgui over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

firewallgui_dontaudit_rw_pipes( domain )

##### Summary

Do not audit attempts to read and write firewallgui unnamed pipes.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

Return